Subject: RE: FVWM: am I in the right place ?

From: "Matthew Allen" <[email-masked]>
Date: Wed, 3 Mar 2004 15:51:57 -0800

This is the right place, maybe some of us other newbies could answer
your question for you :)

m.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Bernard Lang
> Sent: Wednesday, March 03, 2004 3:57 PM
> To: [email-masked]
> Subject: FVWM: am I in the right place ?
> 
> 
> 
> Hi
> 
>   everybody seems very competent on this list.
> 
>   Can I ask simple questions about using fvwm, or am I on the wrong
> list ?
> 
> Bernard
> 
> --
>          Non aux Brevets Logiciels  -  No to Software Patents
>            SIGNEZ    http://petition.eurolinux.org/    SIGN
> 
> [email-masked]             ,_  /\o    \o/    Tel  +33 1 3963
5644
> http://pauillac.inria.fr/~lang/  ^^^^^^^^^^^^^^^^^  Fax  +33 1 3963
5469
>             INRIA / B.P. 105 / 78153 Le Chesnay CEDEX / France
>          Je n'exprime que mon opinion - I express only my opinion
>                  CAGED BEHIND WINDOWS or FREE WITH LINUX
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
> 
> _________________________________________________
> Scanned on 03 Mar 2004 23:44:06
> Scanning by http://erado.com

_________________________________________________
Scanned on 03 Mar 2004 23:52:05
Scanning by http://erado.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].